E-Arogya - Feature #631

[Radiology] Radiology screens Header
12/06/2024 03:59 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 12/06/2024
Priority: Normal Due date: 12/06/2024
Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 4:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[Radiology] Radiology screens Header

History

#1 - 12/06/2024 03:34 AM - Uma Maheswarachari Melpati
- Assignee set to Kranti Boddu

- Estimated time set to 4:00 h

#2 - 12/06/2024 03:36 AM - Kranti Boddu

- Status changed from New to In Progress

#3 - 14/06/2024 03:50 AM - Kranti Boddu

- Status changed from In Progress to Resolved

#4 - 14/06/2024 03:50 AM - Kranti Boddu
- Due date set to 12/06/2024
